<?xml version="1.0" encoding="GB2312"?>
<HwBeautyParams faceAttr="1" paramVersion="60" performanceOptimiseModeFlag="0" exVideoOnlySkinBaseFlag="0" maxFrontFaceNum="3" singleBrightRatioEnable="1">
	<Mode name="Preview">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<SkinSoften    > 1  5 15 25 30       40 45 50 55 60</SkinSoften    ><!--10 number means Level1~Level10, same as below-->
			<SkinToneBright> 2  8 15 25 35       40 45 50 55 60</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     >20 25 30 35 40       45 50 55 60 65</LipBeauty     >
			<FaceSlender   > 8 16 24 33 45                     </FaceSlender   ><!--5 number means Level1~Level5-->
		</ParamterDefault>
		<ParamterSet gender="female" skin="2" age_start="1" age_end="5"><!--You can add, modify or delete ParamterSet as your requirement-->
			<SkinSoften    > 1  1  3  3  5        5 10 10 12 15</SkinSoften    >
			<SkinToneBright> 2  6 10 15 20       25 30 35 40 40</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 0  0  0  0  0        5 10 10 15 15</LipBeauty     >
			<FaceSlender   > 1  3  5 15 20                     </FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="6" age_end="35">
			<SkinSoften    > 1  5 10 15 20       25 35 40 50 60</SkinSoften    >
			<SkinToneBright> 2  8 15 25 35       40 45 50 55 60</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     >20 25 30 35 40       45 50 55 60 65</LipBeauty     >
			<FaceSlender   > 8 16 24 33 45                     </FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="36" age_end="50">
			<SkinSoften    > 1  5 10 10 15       15 20 25 30 40</SkinSoften    >
			<SkinToneBright> 2  8 15 25 35       40 45 50 55 60</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 4  7 15 20 25       30 35 40 50 60</LipBeauty     >
			<FaceSlender   > 8 16 24 33 45                     </FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="51" age_end="65">
			<SkinSoften    > 1  1  3  5  5       10 10 15 20 30</SkinSoften    >
			<SkinToneBright> 2  8 15 25 35       40 45 50 55 60</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 4  7 15 20 25       30 35 40 50 60</LipBeauty     >
			<FaceSlender   > 2  6 10 15 20                     </FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="66" age_end="100">
			<SkinSoften    > 0  0  0  0  0        0  0  0  0  0</SkinSoften    >
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 0  0  0  0  0        0  0  0  0  0</LipBeauty     >
			<FaceSlender   > 0  0  0  0  0                     </FaceSlender   >
		</ParamterSet>
	</Mode>
	<Mode name="Capture">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<SkinSoften     > 1  5 15 25 30       40 45 50 55 60</SkinSoften    >
			<SkinToneBright >10 15 20 25 30       35 40 45 50 60</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      >20 25 30 35 40       40 40 40 40 40</LipBeauty      >
			<EyeBrighten    > 5 15 20 30 35       40 45 50 60 65</EyeBrighten    >
			<TeethWhiten    >30 30 30 30 30       30 30 30 30 30</TeethWhiten    >
			<NoseHighlight  >10 20 25 30 35       40 45 50 55 60</NoseHighlight  >
			<Depouch        > 0  0  0  0  0        0  0  0  0  0</Depouch       >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 5 10 15 20 25       30 30 35 35 35</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0 50 50 50 50       60 60 60 60 60</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0 10 20 30 40       40 40 40 40 40</EyebrowDye     >
			<LyingSilkworm  >10 20 30 40 50       50 50 50 50 50</LyingSilkworm  >
			<PupilBrighten  >10 15 20 20 25       30 30 30 30 30</PupilBrighten  >
			<NoseSlender    >10 15 40 45 50                     </NoseSlender    ><!--new function below-->
			<FaceShrink     >25 40 25 50 60                     </FaceShrink     >
			<AppleZoneplump > 0  0  0  0  0                     </AppleZoneplump >
			<FaceSlender    > 0  0  0  0  0                     </FaceSlender    ><!--5 float means Level1~Level5 ratio for male, same as below-->		
			<EyeEnlargement >15 30 30 40 50                     </EyeEnlargement >
			<EdgeSmooth     >30 30 30 30 30                     </EdgeSmooth     >
		</ParamterDefault>
		<ParamterSet gender="female" skin="2" age_start="1" age_end="5"><!--You can add, modify or delete ParamterSet as your requirement-->
			<SkinSoften     > 1  1  3  3  5        5 10 10 12 15</SkinSoften    >
			<SkinToneBright >10 20 25 30 30       30 30 30 35 40</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 0  0  0  0  0        0  0  0  0  0</LipBeauty      >
			<EyeBrighten    > 5 15 20 20 20       30 35 40 45 50</EyeBrighten    >
			<TeethWhiten    > 0  0  0  0  0        0  0  0  0  0</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        > 0  0  0  0  0        0  0  0  0  0</Depouch       >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  5 10 10 15       20 20 20 20 20</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  >10 15 20 20 25       30 30 30 30 30</PupilBrighten  >
			<NoseSlender    > 0  0  0  0  0                     </NoseSlender    ><!--new function below-->
			<FaceShrink     > 0  5 10 15 20                     </FaceShrink     >
			<AppleZoneplump > 0  0  0  0  0                     </AppleZoneplump >
			<FaceSlender    > 0  0  0  0  0                     </FaceSlender    ><!--5 float means Level1~Level5 ratio for male, same as below-->
			<EyeEnlargement > 0  5 10 15 20                     </EyeEnlargement >
			<EdgeSmooth     >30 30 30 30 30                     </EdgeSmooth     >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="6" age_end="35">
			<SkinSoften     > 1  5 15 25 30       40 45 50 55 60</SkinSoften    >
			<SkinToneBright >10 15 20 25 30       35 40 45 50 60</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      >20 25 30 35 40       40 40 40 40 40</LipBeauty      >
			<EyeBrighten    > 5 15 20 30 35       40 45 50 60 65</EyeBrighten    >
			<TeethWhiten    >30 30 30 30 30       30 30 30 30 30</TeethWhiten    >
			<NoseHighlight  >10 20 25 30 35       40 45 50 55 60</NoseHighlight  >
			<Depouch        > 0  0  0  0  0        0  0  0  0  0</Depouch       >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 5 10 15 20 25       30 30 35 35 35</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0 50 50 50 50       60 60 60 60 60</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0 10 20 30 40       40 40 40 40 40</EyebrowDye     >
			<LyingSilkworm  >10 20 30 40 50       50 50 50 50 50</LyingSilkworm  >
			<PupilBrighten  >10 15 20 20 25       30 30 30 30 30</PupilBrighten  >
			<NoseSlender    >10 15 40 45 50                     </NoseSlender    ><!--new function below-->
			<FaceShrink     >15 25 25 40 50                     </FaceShrink     >
			<AppleZoneplump > 0  0  0  0  0                     </AppleZoneplump >
			<FaceSlender    > 0  0  0  0  0                     </FaceSlender    ><!--5 float means Level1~Level5 ratio for male, same as below-->		
			<EyeEnlargement >25 40 40 50 60                     </EyeEnlargement >
			<EdgeSmooth     >50 50 50 50 50                     </EdgeSmooth     >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="36" age_end="50">
			<SkinSoften     > 1  5 10 10 15       15 20 25 30 40</SkinSoften    >
			<SkinToneBright >10 15 20 25 30       35 40 45 50 60</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      >10 15 30 30 30       45 50 60 70 75</LipBeauty      >
			<EyeBrighten    > 5 15 20 30 35       40 45 50 60 65</EyeBrighten    >
			<TeethWhiten    >30 30 30 30 30       30 30 30 30 30</TeethWhiten    >
			<NoseHighlight  > 5 10 15 20 25       30 35 40 45 50</NoseHighlight  >
			<Depouch        > 0  0  0  0  0        0  0  0  0  0</Depouch       >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  5 10 10 15       20 20 20 20 20</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0 50 50 50 50       60 60 60 60 60</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0 20 20 20 20       20 20 20 20 20</EyebrowDye     >
			<LyingSilkworm  > 0 25 25 25 35       35 35 35 35 35</LyingSilkworm  >
			<PupilBrighten  >10 15 20 20 20       30 30 30 30 30</PupilBrighten  >
			<NoseSlender    > 5 10 15 20 25                     </NoseSlender    ><!--new function below-->
			<FaceShrink     >10 20 25 40 50                     </FaceShrink     >
			<AppleZoneplump > 0  0  0  0  0                     </AppleZoneplump >
			<FaceSlender    > 0  0  0  0  0                    </FaceSlender    ><!--5 float means Level1~Level5 ratio for male, same as below-->
			<EyeEnlargement >15 30 30 40 50                     </EyeEnlargement >
			<EdgeSmooth     >30 30 30 30 30                     </EdgeSmooth     >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="51" age_end="65">
			<SkinSoften     > 1  1  3  5  5       10 10 15 20 30</SkinSoften    >
			<SkinToneBright >10 15 20 25 30       35 40 45 50 55</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      >10 15 30 40 50       55 60 65 70 75</LipBeauty      >
			<EyeBrighten    > 5 10 15 25 30       40 50 60 70 80</EyeBrighten    >
			<TeethWhiten    >30 30 30 30 30       30 30 30 30 30</TeethWhiten    >
			<NoseHighlight  > 5 10 15 20 25       30 35 40 45 50</NoseHighlight  >
			<Depouch        > 0  0  0  0  0        0  0  0  0  0</Depouch       >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 5 10 10 15 20       20 25 25 30 40</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0 50 50 50 50       60 60 60 60 60</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0 20 20 20 20       20 20 20 20 20</EyebrowDye     >
			<LyingSilkworm  > 0 15 15 15 15       15 15 15 15 15</LyingSilkworm  >
			<PupilBrighten  >10 15 20 25 30       30 30 30 30 30</PupilBrighten  >
			<NoseSlender    > 2  4  6  8 10                     </NoseSlender    ><!--50 55 60 65 70--><!--new function below-->
			<FaceShrink     > 5 10 20 25 30                     </FaceShrink     >
			<AppleZoneplump > 0  0  0  0  0                     </AppleZoneplump >
			<FaceSlender    > 0  0  0  0  0                     </FaceSlender    ><!--5 float means Level1~Level5 ratio for male, same as below-->
			<EyeEnlargement >10 20 30 40 50                     </EyeEnlargement >
			<EdgeSmooth     >30 30 30 30 30                     </EdgeSmooth     >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="66" age_end="100">
			<SkinSoften     > 0  0  0  0  0        0  0  0  0  0</SkinSoften    >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 0  0  0  0  0        0  0  0  0  0</LipBeauty      >
			<EyeBrighten    > 0  0  0  0  0        0  0  0  0  0</EyeBrighten    >
			<TeethWhiten    > 0  0  0  0  0        0  0  0  0  0</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        > 0  0  0  0  0        0  0  0  0  0</Depouch        >
			<Deblemish      > 0  0  0  0  0        0  0  0  0  0</Deblemish      >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<NoseSlender    > 0  0  0  0  0                     </NoseSlender    ><!--new function below-->
			<FaceShrink     > 0  0  0  0  0                     </FaceShrink     ><!--5 float means Level1~Level5 ratio for male, same as below-->
			<AppleZoneplump > 0  0  0  0  0                     </AppleZoneplump >
			<!--Hightlight     >30 40 50 60 70       70 70 80 90 100</Hightlight -->
			<FaceSlender    > 0  0  0  0  0                     </FaceSlender    >
			<EyeEnlargement > 0  0  0  0  0                     </EyeEnlargement >
			<EdgeSmooth     >30 30 30 30 30                     </EdgeSmooth     >
		</ParamterSet>
	</Mode>
	<Mode name="BeautyRatio">
		<GenderRatio gender="male" preview_ratio="1">
			<SkinSoften     >0.4 0.4 0.4 0.4 0.4       0.4  0.4  0.5  0.6  0.7</SkinSoften     ><!--10 float means Level1~Level10 ratio for male, same as below-->
			<SkinToneBright >0.3 0.3 0.3 0.4 0.4       0.4  0.5  0.5  0.5  0.5</SkinToneBright >
			<SkinToneStyle  >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</SkinToneStyle  >
			<LipBeauty      >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</LipBeauty>
			<EyeBrighten    >0.7 0.7 0.7 0.7 0.7       0.8  0.8  0.8  0.9  1.0</EyeBrighten    >
			<TeethWhiten    >0.7 0.7 0.7 0.7 0.7       1.0  1.0  1.0  1.0  1.0</TeethWhiten    >
			<NoseHighlight  >0.3 0.3 0.4 0.5 0.5       0.5  0.7  0.8  0.9  1.0</NoseHighlight  >
			<Depouch        >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</Depouch        >
			<Deblemish      >1.0 1.0 1.0 1.0 1.0       1.0  1.0  1.0  1.0  1.0</Deblemish      >
			<RemoveShine    >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</RemoveShine    >
			<Blush          >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</Blush          >
			<LipGloss       >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</LipGloss       >
			<EyebrowSharp   >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</EyebrowSharp   >
			<EyebrowSaturate>0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</EyebrowSaturate>
			<EyebrowDye     >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</EyebrowDye     >
			<LyingSilkworm  >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</LyingSilkworm  >
			<PupilBrighten  >0.7 0.7 0.7 0.7 0.7       0.7  0.7  0.8  0.9  1.0</PupilBrighten  >
			<NoseSlender    >1.0 1.0 1.0 1.0 1.0                              </NoseSlender    ><!--new function below-->
			<FaceShrink     >1.0 1.0 1.0 1.0 1.0                              </FaceShrink     >
			<AppleZoneplump >0.0 0.0 0.0 0.0 0.0                              </AppleZoneplump >
			<FaceSlender    >0.0 0.0 0.0 0.0 0.0                              </FaceSlender    ><!--5 float means Level1~Level5 ratio for male, same as below-->
			<EyeEnlargement >0.5 0.5 0.5 0.5 0.5                              </EyeEnlargement >
			<EdgeSmooth     >1.0 1.0 1.0 1.0 1.0                              </EdgeSmooth     >

			<Preview_SkinSoften    >0.8 0.8 0.8 0.8 0.8    0.8  0.8  0.8  0.8  0.8</Preview_SkinSoften    >
			<Preview_SkinToneBright>0.7 0.7 0.7 0.7 0.7    0.8  0.8  0.8  0.8  0.8</Preview_SkinToneBright>
			<Preview_SkinToneStyle >0.0 0.0 0.0 0.0 0.0    0.0  0.0  0.0  0.0  0.0</Preview_SkinToneStyle >
			<Preview_LipBeauty     >0.08 0.08 0.08 0.08 0.08  0.08 0.08 0.08 0.08 0.08</Preview_LipBeauty >
			<Preview_FaceSlender   >0.5 0.5 0.5 0.5 0.5                           </Preview_FaceSlender   >
		</GenderRatio>
		<SkinQualityRatio>0.9 1.0 1.0 1.2 1.3</SkinQualityRatio><!--5 float means SkinSoften ratio for SkinQuality 1~5-->
		<IsoRatio><!--1,iso must be sorted fron big to small; 2,you can add&modify&delete level as you want-->
			
			<IsoRatioSet>5000  0.3</IsoRatioSet>
			<IsoRatioSet>4000 0.3</IsoRatioSet><!-->=iso, SkinSoften ratio to multi-->
			<IsoRatioSet>2000  0.6</IsoRatioSet>
			<IsoRatioSet>1000  0.6</IsoRatioSet>
			<IsoRatioSet>500  0.8</IsoRatioSet>
			<IsoRatioSet>200  1</IsoRatioSet>
			<IsoRatioSet>100  1</IsoRatioSet>
			<IsoRatioSet>50  1</IsoRatioSet>
		</IsoRatio>
	</Mode>
	<Mode name="SpecificBeauty">
		<SkinTone weight="70">
			<ToneSet>191 152 108</ToneSet><!--3 number means R G B-->
			<ToneSet>233 187 151</ToneSet>
			<ToneSet>237 205 163</ToneSet>
			<ToneSet>247 215 179</ToneSet>
			<ToneSet>254 230 207</ToneSet>
			<ToneSet>246 203 207</ToneSet>
			<ToneSet>252 222 221</ToneSet>
			<ToneSet>247 226 209</ToneSet>
		</SkinTone>
	</Mode>
</HwBeautyParams>